Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-7827

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2014-7827
Last Modified 22 Apr 2015 09:59:35
Published 13 Feb 2015 10:59:04
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2014-7827

Summary

The org.jboss.security.plugins.mapping.JBossMappingManager implementation in JBoss Security in Red Hat JBoss Enterprise Application Platform (EAP) before 6.3.3 uses the default security domain when a security domain is undefined, which allows remote authenticated users to bypass intended access restrictions by leveraging credentials on the default domain for a role that is also on the application domain.

Vulnerable Systems

Application

  • Redhat Jboss Enterprise Application Platform 6.3.2


References

SECTRACK - 1031741

REDHAT - RHSA-2015:0218

REDHAT - RHSA-2015:0217

REDHAT - RHSA-2015:0216

REDHAT - RHSA-2015:0215

XF - redhat-jboss-cve20147827-sec-bypass(100889)

REDHAT - RHSA-2015:0851

REDHAT - RHSA-2015:0850


Last Updated: 27 May 2016 10:55:48